Bug 115798 - Missing i2c-via and i2c-viapro modules
Missing i2c-via and i2c-viapro modules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 02:56 EST by Michael Dale Long
Modified: 2015-01-04 17:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-18 23:38:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Dale Long 2004-02-16 02:56:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
The kernel does not come with the i2c modules for via chipsets
compiled as a module.  Compiling these modules with the kernel-source
provided and installing them seems to work fine, and lets me view the
sensor information on my motherboard.

Version-Release number of selected component (if applicable):
2.6.2-1.81

How reproducible:
Always

Steps to Reproduce:
1.Install Fedora Core 2 test 1 (and optionally update to kernel 2.6.2-1.81
2.attempt to insmod i2c-via or i2c-viapro
3.
    

Actual Results:  insmod reports module not found.

Expected Results:  insmod should have loaded the specified module, if
it had existed.

Additional info:

Are there known issues with these modules that prevent them from being
included in the rpms?
Comment 1 Dave Jones 2004-02-16 09:06:02 EST
oversight, they will be in tomorrows build.

Note You need to log in before you can comment on or make changes to this bug.